Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 07:50:30 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div dir="auto">I didn't receive any return receipt from him I just received a call. Please can you check with your records.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Dec 2021, 10:50 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ashita,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the return receipt which was given to you at the time of collection so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3676674